package com.philisense.rdgo.bean.response;

/**
 * Created by shaop on 2018/1/9.
 */

public class BoxBean {

    /**
     * success :
     * message :
     * data : {"productStandard":"","foodLicense":"","ingredients":"","sources":"","technology":"","boxId":"","url":"","typeName":"","brand":"","gene":"","level":"","capacity":"","keepDate":"","factory":"","fullName":"","sendId":"","sendTime":"","name":"","region":""}
     */

    private int success;
    private String message;
    private DataBean data;

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * productStandard :
         * foodLicense :
         * ingredients :
         * sources :
         * technology :
         * boxId :
         * url :
         * typeName :
         * brand :
         * gene :
         * level :
         * capacity :
         * keepDate :
         * factory :
         * fullName :
         * sendId :
         * sendTime :
         * name :
         * region :
         */

        private String productStandard;
        private String foodLicense;
        private String ingredients;
        private String sources;
        private String technology;
        private String boxId;
        private String url;
        private String typeName;
        private String brand;
        private int gene;
        private String level;
        private String capacity;
        private String keepDate;
        private String factory;
        private String fullName;
        private String sendId;
        private String sendTime;
        private String name;
        private String region;

        public String getProductStandard() {
            return productStandard;
        }

        public void setProductStandard(String productStandard) {
            this.productStandard = productStandard;
        }

        public String getFoodLicense() {
            return foodLicense;
        }

        public void setFoodLicense(String foodLicense) {
            this.foodLicense = foodLicense;
        }

        public String getIngredients() {
            return ingredients;
        }

        public void setIngredients(String ingredients) {
            this.ingredients = ingredients;
        }

        public String getSources() {
            return sources;
        }

        public void setSources(String sources) {
            this.sources = sources;
        }

        public String getTechnology() {
            return technology;
        }

        public void setTechnology(String technology) {
            this.technology = technology;
        }

        public String getBoxId() {
            return boxId;
        }

        public void setBoxId(String boxId) {
            this.boxId = boxId;
        }

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        public String getTypeName() {
            return typeName;
        }

        public void setTypeName(String typeName) {
            this.typeName = typeName;
        }

        public String getBrand() {
            return brand;
        }

        public void setBrand(String brand) {
            this.brand = brand;
        }

        public int getGene() {
            return gene;
        }

        public void setGene(int gene) {
            this.gene = gene;
        }

        public String getLevel() {
            return level;
        }

        public void setLevel(String level) {
            this.level = level;
        }

        public String getCapacity() {
            return capacity;
        }

        public void setCapacity(String capacity) {
            this.capacity = capacity;
        }

        public String getKeepDate() {
            return keepDate;
        }

        public void setKeepDate(String keepDate) {
            this.keepDate = keepDate;
        }

        public String getFactory() {
            return factory;
        }

        public void setFactory(String factory) {
            this.factory = factory;
        }

        public String getFullName() {
            return fullName;
        }

        public void setFullName(String fullName) {
            this.fullName = fullName;
        }

        public String getSendId() {
            return sendId;
        }

        public void setSendId(String sendId) {
            this.sendId = sendId;
        }

        public String getSendTime() {
            return sendTime;
        }

        public void setSendTime(String sendTime) {
            this.sendTime = sendTime;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getRegion() {
            return region;
        }

        public void setRegion(String region) {
            this.region = region;
        }
    }
}
